body
{
	background: #64646b;
	color: #000;
	font: 13px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	MARGIN-TOP: 0px;
	MARGIN-BOTTOM: 0px;
	MARGIN-LEFT: 0px;
	MARGIN-RIGHT: 0px;
	padding: 0px;
}
a:link, body_alink
{
	color: #00001d;
	text-decoration: underline;
}
a:visited, body_avisited
{
	color: #00001d;
	text-decoration: underline;
}
a:hover, a:active, body_ahover
{
	color: #ff0000;
	text-decoration: underline;
}
.page
{
	background: #e2e2e7;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	border:1px solid #000000;
}
td, th, p, li
{
	font: 13px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tborder
{
	background: #000000;
	color: #ffffff;
}
.tcat
{
	background: #000000 url(http://www.tfw2005.com/images/gradientbg.jpg) repeat-x center center;
	color: #ffffff;
	font: bold 13px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	border-top:1px solid #606066;
	border-left:1px solid #606066;
	
	
}
.tcat a:link, .tcat_alink
{
	color: #ffffff;
	text-decoration: none;
}
.tcat a:visited, .tcat_avisited
{
	color: #ffffff;
	text-decoration: none;
}
.tcat a:hover, .tcat a:active, .tcat_ahover
{
	color: #ff0000;
	text-decoration: underline;
}
.thead
{
	background: #000000 url(http://www.tfw2005.com/images/gradientbg.jpg) repeat-x center center;
	color: #ffffff;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	border-top:1px solid #606066;
	border-left:1px solid #606066;
	
}
.thead a:link, .thead_alink
{
	color: #ffffff;
	text-decoration: underline;
}
.thead a:visited, .thead_avisited
{
	color: #ffffff;
	text-decoration: underline;
}
.thead a:hover, .thead a:active, .thead_ahover
{
	color: #ff0000;
	text-decoration: underline;
}
.tfoot
{
	background: #000000 url(http://www.tfw2005.com/images/gradientbg.jpg) repeat-x center center;
	color: #DBDBDB;
	border-top:1px solid #606066;
	border-left:1px solid #606066;
	
}
.tfoot a:link, .tfoot_alink
{
	color: #ffffff;
	text-decoration: underline;
}
.tfoot a:visited, .tfoot_avisited
{
	color: #ffffff;
	text-decoration: underline;
}
.tfoot a:hover, .tfoot a:active, .tfoot_ahover
{
	color: #ff0000;
	text-decoration: underline;
}
.alt1, .alt1Active
{
	background: #e2e2e7;
	color: #000000;
	border-top:1px solid #ffffff;
	border-left:1px solid #ffffff;
	
}
.alt1 a:link, .alt1_alink, .alt1Active a:link, .alt1Active_alink
{
	color: #00001d;
	text-decoration: underline;
}
.alt1 a:visited, .alt1_avisited, .alt1Active a:visited, .alt1Active_avisited
{
	color: #00001d;
	text-decoration: underline;
}
.alt1 a:hover, .alt1 a:active, .alt1_ahover, .alt1Active a:hover, .alt1Active a:active, .alt1Active_ahover
{
	color: #ff0000;
	text-decoration: underline;
}
.alt2, .alt2Active
{
	background: #d7d7db;
	color: #000000;
	border-top:1px solid #ffffff;
	border-left:1px solid #ffffff;
	
}
.alt2 a:link, .alt2_alink, .alt2Active a:link, .alt2Active_alink
{
	color: #00001d;
	text-decoration: underline;
}
.alt2 a:visited, .alt2_avisited, .alt2Active a:visited, .alt2Active_avisited
{
	color: #00001d;
	text-decoration: underline;
}
.alt2 a:hover, .alt2 a:active, .alt2_ahover, .alt2Active a:hover, .alt2Active a:active, .alt2Active_ahover
{
	color: #ff0000;
	text-decoration: underline;
}
.inlinemod
{
	background: #FFFFCC;
	color: #000000;
}
.inlinemod a:link, .inlinemod_alink
{
	color: #000000;
	text-decoration: underline;
}
.inlinemod a:visited, .inlinemod_avisited
{
	color: #000000;
	text-decoration: underline;
}
.inlinemod a:hover, .inlinemod a:active, .inlinemod_ahover
{
	color: #000000;
	text-decoration: underline;
}
.wysiwyg
{
	background: #fff;
	color: #000000;
	font: 13px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.wysiwyg a:link, .wysiwyg_alink
{
	color: #000000;
	text-decoration: underline;
}
.wysiwyg a:visited, .wysiwyg_avisited
{
	color: #000000;
	text-decoration: underline;
}
.wysiwyg a:hover, .wysiwyg a:active, .wysiwyg_ahover
{
	color: #000000;
	text-decoration: underline;
}
textarea, .bginput
{
	background: #fff;
	font: 13px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.bginput option, .bginput optgroup
{
	font-size: 13px;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.button
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
select
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
option, optgroup
{
	font-size: 11px;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.smallfont
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.navbar
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.highlight
{
	color: #ff0000;
	font-weight: bold;
}
.panel
{
	background: #d7d7db;
	color: #000000;
	padding: 10px;
	border: 1px solid #1b1b1b;
}
.panel a:link, .panel_alink
{
	color: #00001d;
	text-decoration: underline;
}
.panel a:visited, .panel_avisited
{
	color: #00001d;
	text-decoration: underline;
}
.panel a:hover, .panel a:active, .panel_ahover
{
	color: #ff0000;
	text-decoration: underline;
}
.panelsurround
{
	background: #d7d7db;
	color: #000000;
}
legend
{
	color: #00001c;
	font: 11px verdana, geneva, lucida, arial, helvetica, sans-serif;
}
.vbmenu_control
{
	background: #000000 url(http://www.tfw2005.com/images/gradientbg.jpg) repeat-x center center;
	color: #ffffff;
	font: bold 11px verdana, geneva, lucida, arial, helvetica, sans-serif;
	padding: 3px 6px 3px 6px;
	white-space: nowrap;
	border-top:1px solid #606066;
	border-left:1px solid #606066;
	
	
}
.vbmenu_control a:link, .vbmenu_control_alink
{
	color: #ffffff;
	text-decoration: none;
}
.vbmenu_control a:visited, .vbmenu_control_avisited
{
	color: #ffffff;
	text-decoration: none;
}
.vbmenu_control a:hover, .vbmenu_control a:active, .vbmenu_control_ahover
{
	color: #ff0000;
	text-decoration: underline;
}
.vbmenu_popup
{
	background: #d7d7db;
	color: #000000;
	font: 11px verdana, geneva, lucida, arial, helvetica, sans-serif;
	border: 1px solid #1b1b1b;
	
}
.vbmenu_option
{
	background: #d7d7db;
	color: #000000;
	font: 11px verdana, geneva, lucida, arial, helvetica, sans-serif;
}
.vbmenu_option a:link, .vbmenu_option_alink
{
	color: #00001d;
	text-decoration: none;
}
.vbmenu_option a:visited, .vbmenu_option_avisited
{
	color: #00001d;
	text-decoration: none;
}
.vbmenu_option a:hover, .vbmenu_option a:active, .vbmenu_option_ahover
{
	color: #00001d;
	text-decoration: none;
}
.vbmenu_hilite
{
	background: #00001c;
	color: #ffffff;
	font: 11px verdana, geneva, lucida, arial, helvetica, sans-serif;
}
.vbmenu_hilite a:link, .vbmenu_hilite_alink
{
	color: #ffffff;
	text-decoration: none;
}
.vbmenu_hilite a:visited, .vbmenu_hilite_avisited
{
	color: #ffffff;
	text-decoration: none;
}
.vbmenu_hilite a:hover, .vbmenu_hilite a:active, .vbmenu_hilite_ahover
{
	color: #ffffff;
	text-decoration: none;
}
/* ***** styling for 'big' usernames on postbit etc. ***** */
.bigusername { font-size: 14pt; }

/* ***** small padding on 'thead' elements ***** */
td.thead, th.thead, div.thead { padding: 4px; }

/* ***** basic styles for multi-page nav elements */
.pagenav a { text-decoration: none; }
.pagenav td { padding: 2px 4px 2px 4px; }

/* ***** de-emphasized text */
.shade, a.shade:link, a.shade:visited { color: #777777; text-decoration: none; }
a.shade:active, a.shade:hover { color: #FF4400; text-decoration: underline; }
.tcat .shade, .thead .shade, .tfoot .shade { color: #DDDDDD; }

/* ***** define margin and font-size for elements inside panels ***** */
.fieldset { margin-bottom: 6px; }
.fieldset, .fieldset td, .fieldset p, .fieldset li { font-size: 11px; }
.alt1 ul, .alt2 ul, .alt3 ul, .page {
list-style-position:inside;
}
ul.sidebar li { list-style-position:outside; }
h1 {FONT-SIZE: 17px; FONT-FAMILY: Verdana, Arial, Helvetica; padding: 0px; margin: 0px;}
h2 { FONT-SIZE: 15px; FONT-FAMILY: Verdana, Arial, Helvetica; padding: 0px; margin: 0px;}
h3 {FONT-SIZE: 13px; FONT-FAMILY: Verdana, Arial, Helvetica; padding: 0px; margin: 0px;}


.attachspan {margin: 2px; padding: 5px; border: solid black 1px; background:#666666; vertical-align:middle;}
.attachspan:hover {margin: 2px; padding: 5px; border: solid black 1px; background:#333333;}

.attachspan2 {margin-right:10px; margin-bottom:10px; padding:5px; border: solid black 1px; background:#666666;}
.attachspan2:hover {border: solid black 1px; background:#333333;}

.info {
padding-left: 2px;
padding-right: 0px;
padding-top: 2px;
padding-bottom: 2px;
background-color: #e2e2e7;
border: 1px solid #000;
margin-bottom: 3px;
font-size:10px;
}

.info .bigusername {padding:10px 0;}

.spacer {padding-bottom:6px; font-size:0px;}

.spoiler {background-color:#000000; color:#000000;}
.spoiler:hover {background-color:transparent; color:#000000;}

.lightboxz {z-index:999}